--- 
vendor: "ESRI"
id: "29"
title: "nacional"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  iso_3166_1: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nom_pais: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  cod_depart: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  cod_munici: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  cod_vereda: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nom_depart: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nom_munici: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nom_centro_poblado: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  division_adm: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tipo_centro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  divipola: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  tipo_municipio: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  id_indicador: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  tema: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nom_indicador: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  unidad_medida: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  valor_indicador: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  año: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  mes: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  tipo_dato: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  fuente: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  latitud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  longitud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  region: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  subregion: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"